body {
    /*    font-family: "RalewayBold";
    src: url("../font/Raleway-Bold.ttf");*/
    font-family: "GothamRoundedBold";
    src: url("../font/GothamRoundedBold.otf");
    background-color: #ebeef3 !important;
}

.pagetitle {
    /*    width: 100%;
    transform: translateY(60px);*/
    margin-top: 15.5rem !important;
    position: absolute;
    z-index: 4;
    /*margin-left: 50rem !important;*/
    display: flex;
    justify-content: center;
    width: 100%;
}

.baslik {
    color: white;
    /*text-align: center;*/
    font-size: 30px;
    padding:10px 75px;
    background-color:#0E1D49 !important;
    border-radius:120px !important
}

.sliderArea {
    /*border-bottom-right-radius: 100px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;*/
    /*background-color: #413921 !important;*/
    /*background-color: #c4c4c4 !important;*/
    /*background-color: transparent !important;*/
    /*z-index: 500 !important;
    position: static !important;
    height: 19rem;*/
    border-bottom-right-radius: 100px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    position: absolute !important;
    z-index: 500 !important;
    height: 63%;
    width: 100%;
    pointer-events: none;
}

#map {
    position: sticky !important;
    height: 400px;
    width: auto;
    margin-left: 25%;
    margin-right: 25%;
    border-radius: 2rem;
    box-shadow: 0px 10px 40px 1px rgba(0, 0, 0, 0.75);
    margin-top: 21rem;
}

.imgArea {
    background-color: #ebeef3 !important;
}

.announcementBody {
    background-color: rgb(255 255 255 / 56%);
    padding: 1px;
    border-radius: 25px;
    box-shadow: 6px 21px 35px #363e930d;
    height: auto;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 50px;
    margin-bottom: 3rem;
}

.announcementContent {
    background-color: #ffffff;
    margin: 11px;
    border-radius: 25px;
    padding: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 6px 21px 35px #363e930d;
    height: auto;
}

.bilgiDiv {
    text-align: center;
}
    /* .bilgiDiv {
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 3px 3px 3px 3px;
    border-radius: 20px;
    opacity: 1;
    text-align: center;
    background-color: white;
    margin-top: 20px;
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 20px;
} */
    .bilgiDiv h5 {
        font-size: 16px;
        padding: 15px;
    }

.footerImg {
    width: 100%;
}

footer {
    position: relative;
    width: 100%;
}

.maskFooter {
    width: 70%;
    position: absolute;
    margin: auto;
    margin-left: 15%;
    margin-top: 2.3%;
    opacity: 0.1;
}

.allLinks {
    margin-left: 5%;
    width: 100%;
}

.copyrights {
    position: absolute;
    bottom: 0;
    text-align: center;
    margin-left: 41%;
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    color: #3a4c6c;
}

.allLinks a {
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    color: #3a4c6c;
    text-decoration: none;
    display: block;
    font-size: 14px;
}

.links1 {
    position: absolute;
    margin-top: 7%;
    margin-left: 10%;
    width: 15%;
}

.links2 {
    position: absolute;
    margin-top: 7%;
    margin-left: 20%;
}

.links3 {
    position: absolute;
    margin-top: 7%;
    margin-left: 32.5%;
}

.links4 {
    position: absolute;
    margin-top: 7%;
    margin-left: 43.5%;
}

.links5 {
    position: absolute;
    margin-top: 7%;
    margin-left: 65%;
}

    .links5 b {
        font-size: 14px;
    }

.logoA {
    display: flex;
}

    .logoA a {
        margin-left: 5px;
        margin-top: 5px;
    }

@media only screen and (max-width: 750px) {
    footer {
        width: 100%;
        margin-top: 50px;
    }

    .allLinks {
        width: 100%;
        display: block;
    }

    .copyrights {
        font-family: "GothamRounded";
        src: url("../font/GothamRoundedBook.otf");
        color: #3a4c6c;
        position: absolute;
        bottom: 0;
        margin-left: 20%;
    }

    .allLinks a {
        font-family: "GothamRounded";
        src: url("../font/GothamRoundedBook.otf");
        color: #3a4c6c;
        text-decoration: none;
        font-size: 14px;
    }

    #mapid {
        margin-left: 1%;
        margin-right: 1%;
    }

    .pagetitle {
        /*transform: translateY(0px);*/
        margin-top:-4rem !important;
        /*margin-left:3rem !important;*/
    }

    .baslik {
        /*margin-top: -3rem;*/
        margin-top: 0;
        margin-left: 0;
    }

    .announcementBody {
        margin-left: 1%;
        margin-right: 1%;
    }

    #map {
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 7rem;
    }
    .sliderArea {
        all: unset !important;
    }
}
